@media all {
	.product-item {
		text-decoration: none;
		color: #000000;
		border: 1px solid #cdcdcd;
		display: block;
		padding: 20px;
		transition: .15s linear;
	}
	.product-item:hover {
		color: #000;
		box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.25);
	}

	.product-item__image {
		display: block;
		overflow: hidden;
		margin-bottom: 4px;
	}
	.product-item__image span {
		display: block;
		-webkit-background-size: contain;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		padding-bottom: 80%;
		transition: .3s ease;
	}
	.product-item:hover .product-item__image span {
		transform: scale(1.1);
		opacity: 0;
	}
	.product-item__title {
		font-size: 14px;
		font-weight: 600;
		display: block;
		margin-bottom: 18px;
	}
	.product-item__footer {
		padding-top: 15px;
		border-top: 1px solid #e4e4e4;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.product-item-price {
		font-size: 18px;
		color: #000;
		font-weight: 600;
	}
	.product-item__footer i {
		font-size: 24px;
		color: #cfcfcf;
		width: 1em;
		height: 1em;
		display: inline-block;
		transition: .3s ease;
	}
	.product-item:hover .product-item__footer i {
		color: #000;
	}
	.price-request {

	}

	.product-item__body {
		position: relative;
		overflow: hidden;
		display: block;
	}
	.product-item__content {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		display: block;
		background-color: #fff;
		opacity: 0;
		pointer-events: none;
		z-index: 1;
		transition: .3s ease;
	}
	.product-item__content-title {
		font-size: 14px;
		font-weight: 600;
		margin-bottom: 10px;
		display: block;
	}
	.product-item__content-text {
		color: #666;
		font-size: 13px;
		display: inline-block;
	}
	.product-item__content:after {
		content: '';
		-webkit-box-shadow: 0 0 10px 10px #fff;
		-moz-box-shadow: 0 0 10px 10px #fff;
		box-shadow: 0 0 10px 10px #fff;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
	}

	.product-item:hover .product-item__content {
		opacity: 1;
	}

	.product-item__properties {
		display: block;
	}
	.product-item__properties-title {
		display: block;
		margin-top: 20px;
		margin-bottom: 5px;
	}
	.product-item__property-item {
		display: flex;
		justify-content: space-between;
		width: 100%;
		margin-bottom: 4px;
		font-size: 13px;
		flex-wrap: wrap;
		line-height: 1.4;
		padding-bottom: 4px;
	}
	.product-item__property-name {

	}
	.product-item__property-value {
		color: #000;
		font-weight: 600;
	}
}